RewriteEngine on

RewriteCond %{REQUEST_FILENAME} !-d

RewriteCond %{REQUEST_FILENAME}\.php -f

RewriteRule ^(.*)$ $1.php [NC,L]

<IfModule php7_module>
#   php_flag display_errors Off
#   php_value max_execution_time 19000
#   php_value max_input_time 6000
#   php_value max_input_vars 10000
#   php_value memory_limit 4048M
#   php_value post_max_size 512M
#   php_value session.gc_maxlifetime 1440
#   php_value session.save_path "/var/cpanel/php/sessions/ea-php70"
#   php_value upload_max_filesize 1024M
#   php_flag zlib.output_compression Off
</IfModule>
<IfModule lsapi_module>
#   php_flag display_errors Off
#   php_value max_execution_time 19000
#   php_value max_input_time 6000
#   php_value max_input_vars 10000
#   php_value memory_limit 4048M
#   php_value post_max_size 512M
#   php_value session.gc_maxlifetime 1440
#   php_value session.save_path "/var/cpanel/php/sessions/ea-php70"
#   php_value upload_max_filesize 1024M
#   php_flag zlib.output_compression Off
</IfModule>
